Установка расширения oauh на альтернативную версию PHP

Все о скриптах

Модераторы: Art.i, vasya

Установка расширения oauh на альтернативную версию PHP

Сообщение junior » Чт июл 07, 2016 1:44 pm

Здравствуйте,
как установить расширение oauth на альтернативную версию PHP (запускается как модуль CGI)?
Расширения нет в списке стандартных, поэтому просто включить через панель не получится.
Примеры, которые нашел, касаются установки внешних расширений на нативный PHP, а нужно на альтернативный.
Можно пример с командами, если не затруднит?
Сервер Centos 6.7.
Спасибо заранее.
junior
 
Сообщений: 2
Зарегистрирован: Вс фев 07, 2016 8:00 pm

Re: Установка расширения oauh на альтернативную версию PHP

Сообщение ls » Пт июл 08, 2016 4:10 am

В данном случае только компилировать вручную, возможно поставится что-то типа

/opt/php53/bin/pecl install oauth-1.2.3

Список версий
https://pecl.php.net/package/oauth
Версия 2 для php 7
* FirstVDS в twitter в facebook и в вконтакте *
ls
Support team
 
Сообщений: 6388
Зарегистрирован: Чт мар 01, 2007 10:36 am
Откуда: FirstVDS


Вернуться в CGI, Perl, PHP

Кто сейчас на форуме

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 3